Put My Onboarding Response
curl --request PUT \
--url https://api.heybee.app/v1/me/onboarding-response \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"acquisition_other_text": "<string>",
"acquisition_referral_code": "<string>",
"acquisition_sources": [
"<string>"
],
"admin_unseen": true
}
'import requests
url = "https://api.heybee.app/v1/me/onboarding-response"
payload = {
"acquisition_other_text": "<string>",
"acquisition_referral_code": "<string>",
"acquisition_sources": ["<string>"],
"admin_unseen": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
acquisition_other_text: '<string>',
acquisition_referral_code: '<string>',
acquisition_sources: ['<string>'],
admin_unseen: true
})
};
fetch('https://api.heybee.app/v1/me/onboarding-response', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"acquisition_other_text": "<string>",
"acquisition_referral_code": "<string>",
"acquisition_sources": [
"<string>"
],
"admin_unseen": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Me
Put My Onboarding Response
PUT
/
v1
/
me
/
onboarding-response
Put My Onboarding Response
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Body
application/json
Available options:
pending, completed, skipped Available options:
pending, completed, skipped Available options:
pending, completed, skipped, not_applicable Response
Successful Response
Available options:
pending, completed, skipped Available options:
pending, completed, skipped Available options:
pending, completed, skipped, not_applicable ⌘I

